## qwo 0.5

=== debian/changelog ===
qwo (0.5-5) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.1.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Switched to simple dh based build, and adjust setup to cope
    (Closes: #1048162).
  * Corrected desktop-entry-invalid-category lintian override.
  * Added 1010-strn-buffer-overflow.patch to fix potential buffer overflows.
  * Flagged that build do not need root.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 20 Oct 2024 10:14:11 +0200

qwo (0.5-4) unstable; urgency=medium

  * QA upload.
  * Drop non-existing Vcs-* fields.
  * Convert to 3.0 (quilt) format.
  * d/changelog: Remove UNRELEASED entry.

 -- Bastian Germann <bage@debian.org>  Thu, 25 Aug 2022 17:00:09 +0200

qwo (0.5-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to the QA team.
  * Build-Depend on libconfig-dev (closes: #881366).
  * Build-Depend on modern automake (closes: #865200).
  * Add missing build-{arch,indep} targets.
  * Compat 10.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 11 Nov 2017 00:32:23 +0100

qwo (0.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to automake1.11 and fix small usage of man_MANS. (Closes:
    #741722)

 -- Eric Dorland <eric@debian.org>  Sat, 22 Mar 2014 14:33:39 -0400

qwo (0.5-2) unstable; urgency=low

  * Adjusting Build-Depends to use recent libconfig8-dev (closes: #536674).

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 20 Jul 2009 10:34:13 -0400

qwo (0.5-1) unstable; urgency=low

  * New upstream release
    - Deprecated gnome-common dependency
    - Adopted help2man generation of man page. Debian patch
      reverted
  * Updated long description (closes: #521330)
  * Officially resigning Christian from the maintainership ;)
  * Boosted policy complience to 3.8.1 (no changes due)
  * Changes Vcs- fields to point to Debian packaging repository
    instead of upstream

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 15 Apr 2009 12:38:01 -0400

qwo (0.4+git20090303+b448a2-1) unstable; urgency=low

  * Merged up-to-date upstream with following changes:
    - Remove header files included twice
    - Fix bug when releasing a shift gesture
  * Base don git master b448a2090f7e358a34cc2cefdff3bc172f18b5e7.

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 14 Mar 2009 10:42:18 -0400

qwo (0.3+git20090110+6db30-1) unstable; urgency=low

  * Initial Debian release (closes: #512227).
  * Based on git master 6db30b1b111f81fef5616c6e724212f9726eecd6.
  * Provided lintian override for 'Keyboard' category in
    .desktop file
  * Debian packaging specific changes to upstream:
    - Patched upstream to provide --help output and use help2man
      to generate a manpage.
    - Adjusted .desktop to follow the standard for major section name.

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 18 Jan 2009 13:26:36 -0500

qwo (0.3-1) unstable; urgency=low

  * Initial pre-release

 -- Christian M. Amsüss <chrysn@fsfe.org>  Mon, 03 Nov 2008 00:07:40 +0100
