=== debian/control ===
Source: qwo
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               help2man,
               libconfig-dev,
               libimlib2-dev,
               libxtst-dev,
Standards-Version: 4.7.0
Homepage: http://www.nongnu.org/qwo/
Vcs-Browser: https://salsa.debian.org/debian/qwo
Vcs-Git: https://salsa.debian.org/debian/qwo.git
Rules-Requires-Root: no

Package: qwo
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: efficient input method for touch screens
 Qwo is an implementation of quikwriting, an input method to continuously
 enter text on a touchscreen, without picking up the finger or stylus.
